package de.ivu.elect.business.konfiguration.control;

import java.io.Serializable;
import java.util.EnumSet;
import java.util.Set;

import de.ivu.elect.business.system.entity.SystemGebietsebene;

public class SystemGebietsebeneAuswahl implements Serializable {

  private static final Set<SystemGebietsebene> ALLE_BEKANNTEN = EnumSet.complementOf(EnumSet.of(SystemGebietsebene.UNBEKANNT));

  private static final long serialVersionUID = -1L;

  public Set<SystemGebietsebene> getAvailableSystemGebietsebenen(){
    return ALLE_BEKANNTEN;
  }

}
